WRITE b.0 MORPHO _
WRITE b.0 MORPHO Case=Abl|Gender=Fem|Number=Sing
WRITE b.0 MORPHO Case=Acc|Gender=Fem|Number=Plur
WRITE b.0 MORPHO Case=Nom|Gender=Fem|Number=Plur
WRITE b.0 MORPHO Case=Voc|Gender=Masc|Number=Sing
WRITE b.0 MORPHO Definite=Def
WRITE b.0 MORPHO Definite=Def|Gender=Fem|Number=Plur|PronType=Art
WRITE b.0 MORPHO Definite=Def|Gender=Fem|Number=Sing|PronType=Art
WRITE b.0 MORPHO Definite=Def|Gender=Masc|Number=Plur|PronType=Art
WRITE b.0 MORPHO Definite=Def|Gender=Masc|Number=Sing
WRITE b.0 MORPHO Definite=Def|Gender=Masc|Number=Sing|PronType=Art
WRITE b.0 MORPHO Definite=Def|Gender=Masc|Number=Sing|PronType=Art|Typo=Yes
WRITE b.0 MORPHO Definite=Def|Number=Plur
WRITE b.0 MORPHO Definite=Def|Number=Plur|PronType=Art
WRITE b.0 MORPHO Definite=Def|Number=Sing|PronType=Art
WRITE b.0 MORPHO Definite=Def|PronType=Art
WRITE b.0 MORPHO Definite=Ind|Gender=Fem|Number=Plur
WRITE b.0 MORPHO Definite=Ind|Gender=Fem|Number=Plur|PronType=Art
WRITE b.0 MORPHO Definite=Ind|Gender=Fem|Number=Sing|PronType=Art
WRITE b.0 MORPHO Definite=Ind|Gender=Masc|Number=Plur|PronType=Art
WRITE b.0 MORPHO Definite=Ind|Gender=Masc|Number=Sing|PronType=Art
WRITE b.0 MORPHO Definite=Ind|Number=Plur|PronType=Art
WRITE b.0 MORPHO Definite=Ind|PronType=Art
WRITE b.0 MORPHO Gender=Fem|Number=Plur
WRITE b.0 MORPHO Gender=Fem|Number=Plur|Person=3|PronType=Prs
WRITE b.0 MORPHO Gender=Fem|Number=Plur|Person=3|PronType=Prs|Typo=Yes
WRITE b.0 MORPHO Gender=Fem|Number=Plur|Person=3|PronType=Rel
WRITE b.0 MORPHO Gender=Fem|Number=Plur|Person=3|Reflex=Yes
WRITE b.0 MORPHO Gender=Fem|Number=Plur|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Gender=Fem|Number=Plur|PronType=Dem
WRITE b.0 MORPHO Gender=Fem|Number=Plur|PronType=Neg
WRITE b.0 MORPHO Gender=Fem|Number=Plur|PronType=Rel
WRITE b.0 MORPHO Gender=Fem|Number=Plur|Tense=Past|Typo=Yes|VerbForm=Part
WRITE b.0 MORPHO Gender=Fem|Number=Plur|Tense=Past|VerbForm=Part
WRITE b.0 MORPHO Gender=Fem|Number=Plur|Typo=Yes
WRITE b.0 MORPHO Gender=Fem|Number=Sing
WRITE b.0 MORPHO Gender=Fem|Number=Sing|NumType=Ord
WRITE b.0 MORPHO Gender=Fem|Number=Sing|Person=1|Reflex=Yes
WRITE b.0 MORPHO Gender=Fem|Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Gender=Fem|Number=Sing|Person=3|Reflex=Yes
WRITE b.0 MORPHO Gender=Fem|Number=Sing|Polarity=Neg|PronType=Neg
WRITE b.0 MORPHO Gender=Fem|Number=Sing|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Gender=Fem|Number=Sing|PronType=Dem
WRITE b.0 MORPHO Gender=Fem|Number=Sing|PronType=Int
WRITE b.0 MORPHO Gender=Fem|Number=Sing|PronType=Neg
WRITE b.0 MORPHO Gender=Fem|Number=Sing|PronType=Prs
WRITE b.0 MORPHO Gender=Fem|Number=Sing|PronType=Rel
WRITE b.0 MORPHO Gender=Fem|Number=Sing|Tense=Past|Typo=Yes|VerbForm=Part
WRITE b.0 MORPHO Gender=Fem|Number=Sing|Tense=Past|VerbForm=Part
WRITE b.0 MORPHO Gender=Fem|Number=Sing|Typo=Yes
WRITE b.0 MORPHO Gender=Masc|Mood=Ind|Number=Sing|Tense=Past|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Gender=Masc|Number=Plur
WRITE b.0 MORPHO Gender=Masc|Number=Plur|Person=3
WRITE b.0 MORPHO Gender=Masc|Number=Plur|Person=3|PronType=Prs
WRITE b.0 MORPHO Gender=Masc|Number=Plur|Person=3|Reflex=Yes
WRITE b.0 MORPHO Gender=Masc|Number=Plur|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Gender=Masc|Number=Plur|PronType=Dem
WRITE b.0 MORPHO Gender=Masc|Number=Plur|PronType=Prs
WRITE b.0 MORPHO Gender=Masc|Number=Plur|PronType=Rel
WRITE b.0 MORPHO Gender=Masc|Number=Plur|Tense=Past
WRITE b.0 MORPHO Gender=Masc|Number=Plur|Tense=Past|Typo=Yes|VerbForm=Part
WRITE b.0 MORPHO Gender=Masc|Number=Plur|Tense=Past|VerbForm=Part
WRITE b.0 MORPHO Gender=Masc|Number=Plur|Tense=Pres|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Gender=Masc|Number=Plur|Typo=Yes
WRITE b.0 MORPHO Gender=Masc|Number=Sing
WRITE b.0 MORPHO Gender=Masc|Number=Sing|NumType=Ord
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Person=1|Reflex=Yes
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Person=2
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Person=2|PronType=Prs
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Person=3
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Person=3|PronType=Dem
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Person=3|PronType=Prs|Typo=Yes
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Person=3|PronType=Rel
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Person=3|Reflex=Yes
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Polarity=Neg
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Polarity=Neg|PronType=Neg
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Gender=Masc|Number=Sing|PronType=Dem
WRITE b.0 MORPHO Gender=Masc|Number=Sing|PronType=Prs
WRITE b.0 MORPHO Gender=Masc|Number=Sing|PronType=Rel
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Tense=Past|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Tense=Past|Typo=Yes|VerbForm=Part
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Tense=Past|VerbForm=Fin
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Tense=Past|VerbForm=Part
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Gender=Masc|Number=Sing|Typo=Yes
WRITE b.0 MORPHO Gender=Neut|Number=Sing
WRITE b.0 MORPHO Mood=Cnd|Number=Plur|Person=1|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Cnd|Number=Plur|Person=2|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Cnd|Number=Plur|Person=3|Tense=Pres|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Cnd|Number=Plur|Person=3|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Cnd|Number=Sing|Person=1|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Cnd|Number=Sing|Person=3|Tense=Pres|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Cnd|Number=Sing|Person=3|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Imp|Number=Plur|Person=1|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Imp|Number=Plur|Person=2|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Imp|Number=Sing|Person=2|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=1|Tense=Fut|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=1|Tense=Imp|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=1|Tense=Past|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=1|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=2|Tense=Fut|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=2|Tense=Imp|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=2|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=3|Tense=Fut|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=3|Tense=Imp|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=3|Tense=Imp|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=3|Tense=Past|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=3|Tense=Pres|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Plur|Person=3|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=1|Tense=Fut|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=1|Tense=Imp|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=1|Tense=Past|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=1|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=2|Tense=Imp|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=2|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=3|Tense=Fut|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=3|Tense=Imp|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=3|Tense=Imp|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=3|Tense=Past|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=3|Tense=Pres|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Number=Sing|Person=3|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Tense=Past|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Ind|Tense=Pres|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Sub|Number=Plur|Person=1|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Sub|Number=Plur|Person=2|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Sub|Number=Plur|Person=3|Tense=Pres|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Sub|Number=Plur|Person=3|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Sub|Number=Sing|Person=1|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Sub|Number=Sing|Person=2|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Mood=Sub|Number=Sing|Person=3|Tense=Imp|VerbForm=Fin
WRITE b.0 MORPHO Mood=Sub|Number=Sing|Person=3|Tense=Pres|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Mood=Sub|Number=Sing|Person=3|Tense=Pres|VerbForm=Fin
WRITE b.0 MORPHO Number=Plur
WRITE b.0 MORPHO Number=Plur|Person=1|PronType=Prs
WRITE b.0 MORPHO Number=Plur|Person=1|Reflex=Yes
WRITE b.0 MORPHO Number=Plur|Person=2|PronType=Prs
WRITE b.0 MORPHO Number=Plur|Person=3|PronType=Prs
WRITE b.0 MORPHO Number=Plur|Person=3|PronType=Rel
WRITE b.0 MORPHO Number=Plur|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Number=Plur|PronType=Dem
WRITE b.0 MORPHO Number=Plur|PronType=Prs
WRITE b.0 MORPHO Number=Sing
WRITE b.0 MORPHO Number=Sing|Person=1
WRITE b.0 MORPHO Number=Sing|Person=1|PronType=Prs
WRITE b.0 MORPHO Number=Sing|Person=1|Reflex=Yes
WRITE b.0 MORPHO Number=Sing|Person=2
WRITE b.0 MORPHO Number=Sing|Person=2|PronType=Prs
WRITE b.0 MORPHO Number=Sing|Person=3
WRITE b.0 MORPHO Number=Sing|Person=3|PronType=Dem
WRITE b.0 MORPHO Number=Sing|Person=3|PronType=Int
WRITE b.0 MORPHO Number=Sing|Person=3|PronType=Prs
WRITE b.0 MORPHO Number=Sing|Person=3|Tense=Past|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Number=Sing|Person=3|Tense=Past|VerbForm=Part
WRITE b.0 MORPHO Number=Sing|Polarity=Neg
WRITE b.0 MORPHO Number=Sing|Poss=Yes|PronType=Prs
WRITE b.0 MORPHO Number=Sing|PronType=Dem
WRITE b.0 MORPHO Number=Sing|PronType=Neg
WRITE b.0 MORPHO Number=Sing|PronType=Prs
WRITE b.0 MORPHO NumType=Ord
WRITE b.0 MORPHO Person=2|PronType=Prs
WRITE b.0 MORPHO Person=3
WRITE b.0 MORPHO Person=3|PronType=Prs
WRITE b.0 MORPHO Polarity=Neg
WRITE b.0 MORPHO Poss=Yes
WRITE b.0 MORPHO PronType=Dem
WRITE b.0 MORPHO PronType=Ind
WRITE b.0 MORPHO PronType=Int
WRITE b.0 MORPHO PronType=Prs
WRITE b.0 MORPHO PronType=Rel
WRITE b.0 MORPHO PronType=Rel|Typo=Yes
WRITE b.0 MORPHO Tense=Imp|VerbForm=Fin
WRITE b.0 MORPHO Tense=Past|Typo=Yes|VerbForm=Part
WRITE b.0 MORPHO Tense=Pres|Typo=Yes|VerbForm=Fin
WRITE b.0 MORPHO Tense=Pres|Typo=Yes|VerbForm=Part
WRITE b.0 MORPHO Tense=Pres|VerbForm=Part
WRITE b.0 MORPHO Typo=Yes
WRITE b.0 MORPHO Typo=Yes|VerbForm=Inf
WRITE b.0 MORPHO VerbForm=Inf
WRITE b.0 MORPHO VerbForm=Part
